Bug 1210517 - vfio: Fix overrun after readlink() fills buffer completely
Summary: vfio: Fix overrun after readlink() fills buffer completely
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Alex Williamson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1210504
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-10 00:15 UTC by Alex Williamson
Modified: 2015-12-04 16:35 UTC (History)
10 users (show)

Fixed In Version: qemu-2.3
Doc Type: Bug Fix
Doc Text:
Clone Of: 1210504
Environment:
Last Closed: 2015-12-04 16:35:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2546 normal SHIPPED_LIVE qemu-kvm-rhev bug fix and enhancement update 2015-12-04 21:11:56 UTC

Comment 4 juzhang 2015-08-03 03:57:20 UTC
According to comment3, set this issue as verified.

Comment 6 errata-xmlrpc 2015-12-04 16:35:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2546.html


Note You need to log in before you can comment on or make changes to this bug.